View Single Post
Old 03-12-05, 10:07 AM   #80
anoftc
Registered User
 
Join Date: Mar 2005
Posts: 6
Default Re: 1.0-7167 for Linux x86 released

Hoi all!

Just installed 7167, and it still doesnt solve my problem, so I decided I finally register here, and ask help :>

So my problem is the following:

- with nvidia driver 5336 + 2.4.x kernel, quake3 ran fine.
- with 5336+ drivers under 2.4.x, quake3 was flickery.
- under 2.6.10, i can only install drivers 6629 or greater, and quake3 is flickery.

So either something is bad on my side, or nvidia made an extension that fcks up my system.

I've an 1.1 Ghz cpu and a Gef2 MX 400 [leet, yea :] . Still, quake3 is flickery and glxgears results EXTREMLY BAD results:
60 frames in 5.0 seconds = 12.000 FPS
71 frames in 5.0 seconds = 14.200 FPS
76 frames in 5.0 seconds = 15.200 FPS
64 frames in 5.0 seconds = 12.800 FPS
68 frames in 5.0 seconds = 13.600 FPS

... So what can be the problem? Driver is configured well in my opinion. xfree86 log shows the driver being loaded. libgl.so.1 and other files point to the good drivers. Quake3's "driver info" shows that it uses GLX, and it uses the nvidia driver... nvidia-settings show that glx and opengl is working . 4x AGP is enabled ... I'm out of ideas...

Any help is appreciated!
Thanx
_AnoN_
anoftc is offline   Reply With Quote